package com.njzscloud.dispose.cst.order.constant;

import lombok.Getter;
import lombok.RequiredArgsConstructor;
import com.njzscloud.common.core.ienum.DictStr;
/**
 * 字典代码：order_category
 * 字典名称：订单类型
 * @author ljw
 */
@Getter
@RequiredArgsConstructor
public enum OrderCategory implements DictStr {
    HuiShouYuYue("HuiShouYuYue", "回收预约单"),

    XiaoShouYuYue("XiaoShouYuYue", "销售预约单"),

    DuanBoRu("DuanBoRu", "短驳入"),

    DuanBoChu("DuanBoChu", "短驳出"),

    ;
    private final String val;

    private final String txt;
}
